### Method

# Foundry ProcessLauncher push_host

#### Declaration [src]

    void
    foundry_process_launcher_push_host (
      FoundryProcessLauncher* self
    )

#### Description [src]

Pushes handler to transform command to run on host.

If necessary, a layer is pushed to ensure the command is run on the host instead of the application container.

If Builder is running on the host already, this function does nothing.